"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const chartEditStore = require("../../../store/modules/chartEditStore/chartEditStore.js");
const chartEditStore_d = require("../../../store/modules/chartEditStore/chartEditStore.d.js");
const useStore = (localStorageInfo) => {
  const chartEditStore$1 = chartEditStore.useChartEditStore();
  chartEditStore$1.requestGlobalConfig = localStorageInfo[chartEditStore_d.ChartEditStoreEnum.REQUEST_GLOBAL_CONFIG];
};
exports.useStore = useStore;
